java.naming.factory.initial = org.apache.activemq.jndi.ActiveMQInitialContextFactory
java.naming.provider.url = tcp://localhost:61616

queue.vs.tasks = passwordCandidates
topic.vs.tasksSuccess = passwordFound

